table.ownerlist{width: 80%;
		border-collapse: collapse;
      margin: 0.2em 0.2em; 
      border: double 6px #000000;
      text-align: justify; text-justify: inter-ideograph;
      white-space: normal;
/*      line-height: 150%;*/
      font-family: "MS UI Gothic","‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}

table.ownerlist th{
}

table.ownerlist td{padding: 0.5em 1em;
	background-color: #f0fff0;
	border: 1px solid;

}